Picture
我的两台苹果电脑(MacBook、iMac)一直都是安装的Mac OS 10.5.8。

主要是用于LabVIEW8.6和LabVIEW2009SP1。

所以我一直无法访问苹果应用商店。

Picture
而苹果应用商店推出后必须使用Mac OS 10.6。

这次硬盘坏了后,重新安装的系统是:Mac OS 10.6。

曾经担心LabVIEW无法安装,事实证明没任何问题。

现在可以访问苹果应用商店了!


Picture
苹果应用商店丰富的资源(我只能选择免费的)
Picture
现在最新的Mac OS 10.7,我不敢升级,怕LabVIEW用不了!!!




 


01/28/2012 01:35

THX for info

Reply
01/28/2012 16:27

THX for info

Reply
03/23/2012 13:53

nice post

Reply
03/23/2012 14:45

good post

Reply
03/30/2012 09:42

Appreciate your info

Reply
04/24/2012 18:56

Many thanks for details

Reply
05/31/2012 22:58

Good post bro

Reply



Leave a Reply.


Google Analytics